
Meta - Feature #1694

Set description for issue

27 Mar 2011 22:32 - Andriy Lesyuk

Status: Closed Start date: 27 Mar 2011

Priority: Normal Due date: 09 Jun 2011

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.0.2   

External issue:    

Description

Use shortened issue description as META description.

History

#1 - 19 Apr 2011 13:30 - Andriy Lesyuk

- Target version set to 0.0.2

#2 - 09 Jun 2011 21:18 - Andriy Lesyuk

- Due date set to 09 Jun 2011

- Status changed from Open to Closed

- Assignee set to Andriy Lesyuk

- % Done changed from 0 to 100
